{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Page list" %}

{% block content %}

    <h1>{{ title }}</h1>

    <ul>
        <li>
            <a href="homepage.html">Homepage</a>
        </li>
        <li>
            <a href="races.html">Races</a>
        </li>
        <li>
            <a href="product.html">Product</a>
        </li>
        <li>
            <a href="checkout.html">Сheckout</a>
        </li>
        <li>
            <a href="about.html">About</a>
        </li>
        <li>
            <a href="contact.html">Contact</a>
        </li>
        <li>
            <a href="participants.html">Participants</a>
        </li>
        <li>
            <a href="account.html">My Account</a>
        </li>
        <li>
            <a href="account_my_races.html">My Account - My Races</a>
        </li>
        <li>
            <a href="account_my_races_2.html">My Account - My Races -2</a>
        </li>
        <li>
            <a href="account_edit_details.html">My Account - Edit details</a>
        </li>
        <li>
            <a href="races_page.html">Races page</a>
        </li>
        <li>
            <a href="races_page_2.html">Races page 2</a>
        </li>
    </ul>

{% endblock %}



